uuid: e4bf2da1-4da6-4527-b0d4-dba3f4249f11
langcode: en
status: true
dependencies:
  config:
    - field.field.node.board_meeting.body
    - field.field.node.board_meeting.field_banner_image
    - field.field.node.board_meeting.field_meeting_attachment
    - field.field.node.board_meeting.field_meeting_date
    - field.field.node.board_meeting.field_meeting_location
    - node.type.board_meeting
  module:
    - content_moderation
    - datetime
    - paragraphs
    - path
id: node.board_meeting.default
targetEntityType: node
bundle: board_meeting
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_banner_image:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_meeting_attachment:
    type: paragraphs
    weight: 12
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_meeting_date:
    type: datetime_default
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_meeting_location:
    type: string_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
